
body {
    font-size: 18px;
    color: green;
    width: 85%;
    font-family: arial, helvetica, sans-serif;
}
a {
    color: pink;
}
h1{
  color: pink;
  background-color: #f61;
  font-size: 2em;
} 
h2{
  color: lime;
  background-color:teal;
  } 
  
  strong {
    font-style: italic;
    text-transform: uppercase;
  } 
  p{
    letter-spacing: 0.2em;
    text-align: center;

  } 

